
JARS - Task #198

Milestone # 128 (New): PRUEBAS DE DISEÑO

Pruebas del desempeño y caracterización del sistema

10/29/2015 01:43 PM - John Rojas

Status: Closed Start date: 12/19/2016

Priority: Normal Due date: 03/13/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/18/2015 12:39 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 11/19/2015 03:04 PM - John Rojas

- Due date set to 04/03/2016

- Start date changed from 10/29/2015 to 01/04/2016

#3 - 01/26/2016 09:22 AM - John Rojas

- Due date changed from 04/03/2016 to 06/30/2016

- Start date changed from 01/04/2016 to 04/25/2016

#4 - 04/25/2016 08:59 AM - John Rojas

- Due date changed from 06/30/2016 to 07/14/2016

- Start date changed from 04/25/2016 to 07/01/2016

#5 - 07/18/2016 01:44 PM - John Rojas

- Due date changed from 07/14/2016 to 09/29/2016

- Start date changed from 07/01/2016 to 09/19/2016

#6 - 07/20/2016 11:40 AM - John Rojas

- Start date changed from 09/19/2016 to 09/26/2016

#7 - 09/27/2016 03:25 PM - John Rojas

- Due date changed from 09/29/2016 to 10/27/2016

- Start date changed from 09/26/2016 to 10/24/2016

#8 - 09/27/2016 03:27 PM - John Rojas

- Due date changed from 10/27/2016 to 11/17/2016

- Start date changed from 10/24/2016 to 11/14/2016

#9 - 10/24/2016 06:59 PM - John Rojas

- Subject changed from Pruebas de caracterización del sistema to Pruebas del desempeño y caracterización del sistema

#11 - 11/24/2016 07:59 PM - John Rojas
- Due date changed from 11/17/2016 to 12/29/2016

- Start date changed from 11/14/2016 to 12/18/2016

#12 - 01/25/2017 05:30 PM - John Rojas

- Due date changed from 12/29/2016 to 02/28/2017

#13 - 01/25/2017 06:43 PM - John Rojas

- Start date changed from 12/18/2016 to 12/19/2016

#14 - 02/23/2017 11:19 AM - John Rojas

- Status changed from New to In progress

- % Done changed from 0 to 70

22/02/2017: Se realizaron pruebas de adquisición con IPP de 500 us (2 KHz) y ventana de 25 us (a 12 MHz) a 300 us (a 1MHz). Verificación del

rango dinámico del conversor A/D AD6645 (hasta -80dB).

#15 - 02/23/2017 11:20 AM - John Rojas

John Rojas wrote:

22/02/2017: Se realizaron pruebas de adquisición con IPP de 500 us (2 KHz) y ventana de 25 us (a 12 MHz) a 300 us (a 1MHz).

Verificación del rango dinámico del conversor A/D AD6645 (hasta -80dB @ 1MHz).

#16 - 03/21/2017 05:48 PM - John Rojas

- File Caracterizacion JARS_2_0.doc added

- Due date changed from 02/28/2017 to 03/13/2017

- Status changed from In progress to Resolved

- % Done changed from 70 to 100

Nivel mínimo detectable, rango dinámico, análisis de interferencia para comparación con JARS 1.1.

#17 - 05/28/2017 12:47 AM - John Rojas

- Status changed from Resolved to Closed

Files

Caracterizacion JARS_2_0.doc 2.25 MB 03/21/2017 John Rojas
